@charset "utf-8";
a:link {
	color: #3366FF;
	text-decoration: underline;
}
a:visited {
	color: #0033CC;
	text-decoration: underline;
}
a:hover {
	color: #CC0000;
	text-decoration: underline;
}
a:active {
	color: #FF0000;
	text-decoration: underline;
}
#container {
	position:relative;
	width: 480px;
	margin-left:-240px;
	top: 0px;
	left: 50%;
	padding: 0px;
}
#contents {
	width: 480px;
	margin-top: 30px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	position: static;
	text-align: right;
}
#contents #contents_box {
	width: 440px;
	background-image: url(../img/parts/contents_mid.jpg);
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	color: #333333;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
}
#footer {
	width: 480px;
	margin-left: 0px;
	font-size: 70%;
	color: #666666;
	text-align: center;
	padding: 0px;
	margin-top: 20px;
	position: relative;
}
.contents_title {
	font-family: "Times New Roman", "ＭＳ Ｐゴシック", Times, serif, "MS UI Gothic", Osaka;
	font-size: 1em;
	font-weight: bold;
	color: #CC0000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC0000;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}
#contents_text {
	font-size: 0.8em;
	color: #333333;
	line-height: 20px;
	margin-top: 0px;
	width: 440px;
	text-align: left;
	margin-bottom: 10px;
	font-family: "Times New Roman", "MS UI Gothic", "ＭＳ Ｐゴシック", Times, serif, Osaka;
	position: relative;
	overflow: auto;
}
#container #contents #contents_box #contents_text ul {
	list-style-type: square;
	padding-left: 10px;
	margin-left: 5px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#container #contents #contents_box #contents_text ol {
	list-style-type: decimal;
	padding-left: 10px;
	margin-left: 15px;
	margin-top: 20px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#container #sidebar #sidebar_box #sidebar_text ul {
	list-style-type: disc;
	padding-left: 10px;
	margin-left: 5px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#container #contents #contents_box #contents_text ul ul {
	font-size: 0.75em;
	margin-left: 1em;
	list-style-type: disc;
	letter-spacing: 0.05em;
}
#container #contents #contents_box #contents_text ol ul {
	font-size: 1em;
	margin-left: 3px;
	letter-spacing: 0.05em;
	margin-top: 0px;
	line-height: 20px;
	list-style-type: none;
	margin-bottom: 20px;
	font-weight: normal;
}
#container #contents #contents_box #contents_text ol li {
	font-weight: bold;
}
#container #contents #contents_box #contents_text ol li ul li {
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
}
#main {
	width: 480px;
	position: relative;
}
#contents_text .input-text{

}
#contents_text label{
display:block;
margin-bottom:10px;
color:#555555;
}
#contents_text label span{
display:block;
float:left;
padding-right:6px;
width:70px;
text-align:right;
font-weight:bold;
}
